/* CSS Document */
/* Innerpages */

.parent-center {
    display: table;
    table-layout: fixed;
   /*position: absolute;*/
}
.child-center {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
.hero-inner {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: left;
    padding-left: 3rem;
    padding-right: 3rem;
}
.hero-inner h1 {
	color: white;
    text-transform: uppercase;
    padding: 0rem;
    margin-bottom: .5rem;
}
.hero-inner span {
	font-weight: 300;
}
.hero-inner-min {
    min-height: 315px;
}
.nav-pills .nav-link {
    border-radius: 0;
    outline: none;
}
.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link {
    color: #2d2d2d;
    font-size: .8em;
    font-weight: 500;
    cursor: default;
    background-color: rgba(230,230,230,1);
    padding: 1.25rem 1rem;
    height: 100%;
    outline: none;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.nav-justified .nav-item {
	border-right: 1px solid #d4d4d4;
}
.nav-justified .nav-item:last-child {
    border-right: 0px solid #d4d4d4;
}
.nav-pills .nav-link:hover, .nav-pills .nav-link:focus {
    color: #2d2d2d;
    font-size: .8em;
    font-weight: 500;
    cursor: pointer;
    background-color: rgba(247, 247, 247, 1);
    padding: 1.25rem 1rem;
}
.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
    color: #2d2d2d;
    font-size: .8em;
    font-weight: 500;
    cursor: default;
    background-color: rgba(247, 247, 247, 1);
    padding: 1.25rem 1rem;
}


/* actual page content */
.inner-basic {
	padding: 6rem 0;
}
.inner-basic-no-pad {
  padding: 0 !important;
}
.inner-basic h2, .inner-basic-no-pad h2 {
    color: rgba(14, 120, 61, 1);
    font-size: 1.25em;
    padding-bottom: 1rem;
    line-height: 1.3em;
    text-transform: uppercase;
}
.inner-basic h3, .inner-basic-no-pad h3 {
    color: rgba(229, 23, 63, 1);
    font-size: 1.1em;
    padding-top: 1.25rem;
}
.inner-basic img, .inner-basic-no-pad img {
	width: 100%;
}
.inner-basic p small, .inner-basic-no-pad p small {
	line-height: 1.3em;
}
.safari-center {
	position: relative;
}
.kit-list {
	padding-left: 1rem;
    line-height: 1.75em;
    font-size: .9em;
}
.kit-list a {
	position: relative;
	color: rgba(229, 23, 63, 1);
	text-decoration: none;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
.kit-list a:hover, .kit-list:focus {
	color: rgba(229, 23, 63, 1);
}
.kit-list a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -3px;
	left: 0;
	background-color: black;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.kit-list a:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.box-list {
	padding: 2rem 3rem;
}
.callout-list {
	padding: 4rem 0rem;
}
.restock-list {
	font-size: 1.1em;
}
.banner-text h4 {
	font-size: 1.9em;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.banner-text h4 span {
    font-weight: 300;
}
.product-solutions {
	padding: 6rem 0 0;
}
.product-solutions img {
	width: 100%;
}
.aed-img {
	width: 350px !important;
	float: right;
	padding-left: 30px;
	padding-bottom: 30px;
}
.small-lh {
	line-height: 1.4em;
}




/* small screens */
@media screen and (max-width: 991px) {
	.hero-inner h1 {
		margin-top: 10rem;
	}
	.inner-basic {
    	padding: 3rem 0;
	}
}


/* very small screens (iphone 5) */
@media screen and (max-width: 420px) {
	.hero-inner-min {
    	min-height: 415px;
	}
}